// Slick Overrides
.slick-dots {
  bottom: -40px;
  li {
    margin: 0 1px;
  }
}

.slick-dots li button {
  background-color: var(--slider-buttons, #206bb5);
  // background-color: $slider-buttons;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  content: '';
  opacity: 0.5;
  &:before {
    content: '';
  }
}
.slick-dots li.slick-active button {
  opacity: 1;
  width: 12px;
  height: 12px;
}

.slick-prev {
  left: -3rem;
}

.slick-next {
  right: -3rem;
}
.slick-prev:before,
.slick-next:before {
  color: var(--slider-buttons, #206bb5);
}
